export function isEqualItem(item, target) {
  const keys = ['Id', 'OrgId', 'IsLeaf'];
  for (const key of keys) {
    if (item[key] !== target[key]) {
      return false;
    }
  }
  return true;
}

export const generateUrl = (baseUrl, params) => `${baseUrl}?${Object.keys(params)
  .filter(key => params[key])
  .map(key => `${key}=${params[key]}`)
  .join('&')}`;
